Переполнение буфера в LINUX lockdev

Дата публикации:
01.08.2003
Всего просмотров:
688
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Уязвимость обнаружена в LINUX lockdev. Локальный пользователь может получить поднятые привилегии на системе.

Переполнение буфера обнаружено в 'setup.c' файле. Локальный пользователь может вызвать segmentation fault. Не известно, может ли уязвимость использоваться для выполнения произвольного кода.

Ссылки: man-db[] multiple(4) vulnerabilities.

или введите имя

CAPTCHA